.task-active {
    background-color: #f0f0f0;
    color: #333;
    border-left: 5px solid #4caf50; /* Green bar for active tasks */
  }
  
  .task-completed {
    background-color: #e0e0e0;
    color: #888;
    border-left: 5px solid #f44336; /* Red bar for completed tasks */
    text-decoration: line-through; /* Strikethrough for completed tasks */
    opacity: 0.7;
  }
  
  /* Add or update your existing styles as needed */
  